AR# 75880

|

2020.2 PetaLinux: Tools throws warnings when you source petalinux env scripts on RHEL 7.8

Description

In the 2020.2 release version of PetaLinux, when you source PetaLinux env scripts (settings.sh) it returns warnings similar to the following:

WARNING: Host distribution "rhel-7.8" has not been validated with this version of the build system; you may possibly experience unexpected failures. It is recommended that you use a tested distribution.

Solution

These warnings can be ignored safely. RHEL 7.8 is supported in the 2020.2 release and it does not impact on any functionality.

Linked Answer Records

Master Answer Records

Answer Number Answer Title Version Found Version Resolved
75775 PetaLinux 2020.2/3 - Product Update Release Notes and Known Issues N/A N/A
AR# 75880
Date 11/24/2020
Status Active
Type General Article
Devices
Tools
People Also Viewed